<?php
session_start();
//set_time_limit(0);
  include("stilos/config.inc.php");
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("funcion/funciones.php");
  include("Funciones.php");
 
  $objPer=new clsPer;
/* function redondeado($numero, $decimales) {
$factor = pow(10, $decimales);
return (round($numero*$factor)/$factor); }  */

function redondeodecimal($valor){
$float_redondeado=round($valor * 100) / 100;
return $float_redondeado;
}
$rsdato=$objPer->getManTrans($matricula);				
 $rowdato=$objPer->NextRow($rsdato); 
 $mm=substr($fecha1,3,2); 
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title><MMString:LoadString id="insertbar/formsHidden" /></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="style.css" rel="stylesheet" type="text/css">

<link href="Estilos.css" rel="stylesheet" type="text/css">

<link href="stilos/Estilos.css" rel="stylesheet" type="text/css">

<!-- Copyright 2000,2001 Macromedia, Inc. All rights reserved. -->
<script type="text/javascript" src="jquery-1.3.2.min.js"></script>
<script language="javascript">
$(document).ready(function() {
	$(".botonExcel").click(function(event) {
		$("#datos_a_enviar").val( $("<div>").append( $("#Exportar_a_Excel").eq(0).clone()).html());
		$("#FormularioExportacion").submit();
});
});
</script>
<style type="text/css">
.botonExcel{cursor:pointer;}
</style>
<script language="JavaScript">
var nav = (navigator.appName).search("Microsoft");
function aCapa(capa, accion)
{
var act='none';
if (accion=='abrir') { act = 'block'; }
if (nav==-1)
{
document.getElementById(capa).style.display = act;
} else {
eval("document.all." + capa + ".style.display = act;")
}
return;
}
</script>
<SCRIPT language=JavaScript src="js/calendario.js"></SCRIPT>
<script language="javascript" type="text/javascript">
  function volver(){
     window.location="fondo.php";
                   }
</script>
</head>

<body background="../imagenes/fondo.jpg">
<table width="1017" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="187" height="15"><div align="right"><img src="../imagenes/logo_perenco.GIF" width="150" height="54"></div></td>
    <td width="830"><div align="left" class="lblTitulo"></div></td>
  </tr>
  <tr class="lblCampo">
    <td colspan="2"><div align="left">
      <table width="835" border="0" cellspacing="0" cellpadding="0" id="Exportar_a_Excel">
        <tr class="lblcampo">
          <td height="15"><div align="left"><span class="lblTitulo">ACUMULADO DE CARGA Y PERSONAL TRANSPORTADO</span></div></td>
        </tr>
        <tr class="lblcampo">
          <td height="15">&nbsp;</td>
        </tr>
        <tr class="lblcampo">
          <td height="15"><div align="left"> <a href=# onclick="aCapa('detalle','abrir')">Ver</a> <a href=# onclick="aCapa('detalle','cerrar')">Ocultar</a> </div></td>
        </tr>
        <tr>
          <td height="15"><div align="left" class="lblForm"></div></td>
        </tr>
        <tr>
          <td><div align="left" id="detalle">
              <table width="629" border="1" cellpadding="0" cellspacing="0" style="<?=$stylo['tabla']?>" bgcolor="<?=$c_fondo['fondo tabla']?>" bordercolor="<?=$bordetabla?>">
                <?
$mesess=$month;
$anioss=$year;
$fecha1=$days1."-".$mesess."-".$anioss;
$fecha2=$days."-".$mesess."-".$anioss;

					$rsdpct=$objPer->getTotalDisPerCar($matricula,extraerfechamysql($fecha1),extraerfechamysql($fecha2)); 
					$rowdpct=$objPer->NextRow($rsdpct);
					
					$rst=$objPer->getTransTarifa($matricula); 
					$rowt=$objPer->NextRow($rst);
					
					if($matricula!='0'){
					$resultado=$objPer->getRutaCabecera1(extraerfechamysql($fecha1),extraerfechamysql($fecha2),$matricula);				
					}
					$conta=0;
                  while($filas=$objPer->NextRow($resultado))
                   {
				   
				    $rsthpc=$objPer->getCCPerCarHT1($filas['fecha_ruta'],$matricula);
					$rowthpc=$objPer->NextRow($rsthpc);
					
					$rshcal=$objPer->getRutaHorasCalcu1($filas['fecha_ruta'],$matricula);
					$rowhcal=$objPer->NextRow($rshcal);
					
					$totaldistancia=$rowthpc['totaldis'];
				   $n++;
				   ?>
                <tr valign="top" class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
                  <td colspan="7"><div align="left">
                      <p>Fecha:
                        <?=extraerfechanormal($filas['fecha_ruta'])?>
                          <br />
                      </p>
                  </div></td>
                </tr>
                <tr valign="top" class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
                  <td width="27"><div align="center">N&ordm;</div></td>
                  <td width="258"><div align="center">RUTAS
                    <? $conta+=1;?>
                  </div></td>
                  <td width="60"><div align="center">Tiempo</div></td>
                  <td width="84"><div align="center">Tiempo de Enganche / Desenganche </div></td>
                  <td width="62"><div align="center">Pax</div></td>
                  <td width="60"><div align="center">Peso Carga Kg </div></td>
                  <td width="62"><div align="center">Total de Peso Kg</div></td>
                </tr>
                <? 
				  $tpeso=0;
				  $dispercarpesot=0;
				  $hpvt=0;
				  $dcct=0;
				  $n=0;
				  $pesott=0;
				  $tnumper=0;
				  $tpesocarga=0;
				  $vuelohora=0;
				  $vuelominuto=0;
				  $efi=0;
				  $efiper=0;
				  $hourdes=0;
				  $minutedes=0;
				  $rsrd=$objPer->getRutaDetalle1($filas['fecha_ruta'],$matricula);
					while($rowrd=$objPer->NextRow($rsrd)){
					
					if($rowt['tipohora']=='V'){$tipohora=$rowrd['horavol'];$tipohorapar=substr($rowrd['tvhm'],0,5);$horatv=$rowhcal['tvcom'];$horah=$rowrd['volh'];$horam=$rowrd['volm'];}else{$tipohora=$rowrd['horatec'];$tipohorapar=substr($rowrd['tvthm'],0,5);$horatv=$rowhcal['tvtec'];$horah=$rowrd['tech'];$horam=$rowrd['tecm'];}
					
				  ?>
                <tr valign="top" class="lblCampo">
                  <td><div align="center">
                      <?=$n+=1;?>
                  </div></td>
                  <td><div align="left">
                      <?=$rowrd['de']?>
                    -
                    <?=$rowrd['para']?>
                  </div></td>
                  <td><div align="center">
                      <?
					  $rscc=$objPer->getCCDetPerCar($rowrd['cod_ruta'],$rowrd['numorigen']);
				    $rowcc=$objPer->NextRow($rscc);
					
					$rscctotal=$objPer->getCCDetPerCarTotal($rowrd['cod_ruta'],$rowrd['numorigen']);
				    $rowcctotal=$objPer->NextRow($rscctotal);
					
					$rsper=$objPer->getTransTipoBitaPer($rowrd['cod_ruta'],$rowrd['numorigen'],$rowrd['numdestino']);
					$rowper=$objPer->NextRow($rsper);
					
					$rscar=$objPer->getTransTipoBitaCar($rowrd['cod_ruta'],$rowrd['numorigen'],$rowrd['numdestino']);
					$rowcar=$objPer->NextRow($rscar);
					
					echo $tipohorapar;
					$horah;
					$horam;
					$vuelohora+=$horah;
					$vuelominuto+=$horam;
					  ?>
                  </div></td>
                  <td><div align="center">
                      <?
			$diassss=intval(substr(extraerfechanormal($filas['fecha_ruta']),0,2));
		  echo $tvdhm=substr($rowrd['tvdhm'],0,5);
		  $hourdes+=substr($tvdhm,0,2);
		  $minutedes+=substr($tvdhm,3,2);
		  $timedesh=$rowrd['timedesh'];
		  $timedesm=$rowrd['timedesm']; 
		  $timedes[]=array($diassss,($timedesh+$timedesm));
		  ?>
                  </div></td>
                  <td><div align="center">
                      <? 
					echo $rowper['numpax'];
					$tnumper+=$rowper['numpax'];
					?>
                  </div></td>
                  <td><div align="center">
                      <?
					
					
					echo $pesocarga=$rowcar['kgcarga'];
					$tpesocarga+=$pesocarga;
					  
					  
					  $tpesocc=$rowcc['peso'];
					  
					  $tablapeso[]=array($rowrd['cod_ruta'],$rowcc['ccosto'],$tpesocc);
					?>
                  </div></td>
                  <td><div align="center">
                      <?
					echo $rowcctotal['peso'];
					$efi+=$rowcctotal['peso']*($horah+$horam)/$rowt['capcarg_trans'];
					$efiper+=$rowper['numpax']*($horah+$horam)/$rowt['cappass_trans'];
					$pesott+=$rowcctotal['peso'];
					?>
                  </div></td>
                </tr>
                <?
				 $numhparcialt=0;
				 $porcentajet=0;
				 
				 
				 /* $rscc=$objPer->getCCDetPerCar($rowrd['cod_ruta'],$rowrd['numorigen']);
				 while($rowcc=$objPer->NextRow($rscc)){ */
				 
				 ?>
                <?
				  // }$objPer->Liberar($rscc); 
				  }$objPer->Liberar($rsrd); 
				 
				  ?>
                <tr valign="top" class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
                  <td colspan="2" class="lblCampoBlanco"><div align="left">Totales
                    <? //$horatv;?>
                  </div></td>
                  <td class="lblCampoBlanco"><div align="center">
                      <?
						  echo nimutotohora($vuelohora,round($vuelominuto*60));
						  $horaminvuelo=$vuelohora+$vuelominuto;
						  
						  /* echo $vuelohora."<br>";
						  echo $vuelominuto."<br>"; */
						  ?>
                  </div></td>
                  <td class="lblCampoBlanco"><div align="center">
                      <?
	  echo $tdhdes=nimutotohora($hourdes,round($minutedes*60)/60);
	  
	   //echo nimutotohora($vuelohora,round($vuelominuto*60));	  
	  ?>
                  </div></td>
                  <td class="lblCampoBlanco"><div align="center">
                      <?=$tnumper;?>
                  </div></td>
                  <td class="lblCampoBlanco"><div align="center">
                      <?=$tpesocarga?>
                  </div></td>
                  <td class="lblCampoBlanco"><div align="center">
                      <? 
					  echo $pesott;
					  $efi=$efi;
					  $efiper=$efiper;
					  ?>
                  </div></td>
                </tr>
                <tr valign="top" class="lblForm" >
                  <td colspan="7" class="lblForm">&nbsp;</td>
                </tr>
                <?
				  
				  /* $rsccos=$objPer->getCCostoDetalle($filas['cod_ruta']);
				 while($rowccos=$objPer->NextRow($rsccos)){
				$pesocc=0;
				$kgkm=0;
				$tiempohora=0;
				$porcentajec=0;
				$distribucion=0; */
				  ?>
                <?
				  //}$objPer->Liberar($rsccos); 
				  
				  ?>
                <tr valign="top" class="lblForm" >
                  <td colspan="7" class="lblForm"><table width="625" border="1" cellpadding="0" cellspacing="0" style="<?=$stylo['tabla']?>" bgcolor="<?=$c_fondo['fondo tabla']?>" bordercolor="<?=$bordetabla?>">
                      <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
                        <td colspan="2">&nbsp;</td>
                        <td colspan="4"><div align="center">Tiempo Enganche / Desenganche </div></td>
                        <td colspan="4">&nbsp;</td>
                      </tr>
                      <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
                        <td width="42"><div align="center">Nro Viajes </div></td>
                        <td width="60"><div align="center">Total Hora Dia </div></td>
                        <td><div align="center">Total</div></td>
                        <td><div align="center">Promedio</div></td>
                        <td><div align="center">Max</div></td>
                        <td><div align="center">Min</div></td>
                        <td width="40"><div align="center">Pax</div></td>
                        <td width="61"><div align="center">Peso Carga Kg </div></td>
                        <td width="81"><div align="center">Total Peso Kg </div></td>
                        <td width="121"><div align="center">% Eficiencia de Carga </div></td>
                      </tr>
                      <tr>
                        <td><div align="center">
                            <?
				  echo $n;				  
				  $num=substr($filas['fecha_ruta'],8,2);
				  
				  $viaje[]=array(intval($num),$matricula,$n);				  
				  ?>
                            <?
				  
				   
				   /* foreach($tablapeso as $clave=>$valor)
				   {
				   if($filas['cod_ruta']==$valor[0] && $rowccos['ccosto']==$valor[1]){
				   
					  			  
					  $pesocc+=$valor[2];
					}
				
				}echo $pesocc; */
				
							    
				  ?>
                        </div></td>
                        <td><div align="center">
                          <?=nimutotohora($vuelohora,round($vuelominuto*60));$horas[]=array(intval($num),$matricula,($vuelohora+$vuelominuto));?>
                        </div></td>
                        <td width="49"><div align="center">
                            <?=$tdhdes;$timedescar[]=array(intval($num),$matricula,($hourdes+$minutedes/60));?>
                        </div></td>
                        <td width="65"><div align="center">
                            <?
			  $diasss=intval(substr(extraerfechanormal($filas['fecha_ruta']),0,2));
			  $prom=0;
			  if(isset($timedes)){
			  	foreach($timedes as $indicetdes => $valuetdes){
					if($diasss==$valuetdes[0] && $valuetdes[1]!=0){					
						$timedesmax[]=$valuetdes[1];
						$prom+=$valuetdes[1];
					}					
				}
			  }		  
			  	
				$promedio=$prom/$n;
				echo calcular_horas_formato_inversa(round($promedio*60,1)/60);
				$maximo = max($timedesmax);//var_dump($timedesmax);
				$minimo = min($timedesmax);
				$timeprodescar[]=array(intval($num),$matricula,$promedio);
				$timedesmax=array();		  		  
			  ?>
                        </div></td>
                        <td width="37"><div align="center">
                          <?=calcular_horas_formato_inversa(round($maximo*60,1)/60);$timemaxdescar[]=array(intval($num),$matricula,$maximo);?>
                        </div></td>
                        <td width="47"><div align="center">
                          <?=calcular_horas_formato_inversa(round($minimo*60,1)/60);$timemindescar[]=array(intval($num),$matricula,$minimo);?>
                        </div></td>
                        <td><div align="center">
                            <?=$tnumper;$pax[]=array(intval($num),$matricula,$tnumper);?>
                        </div></td>
                        <td><div align="center">
                            <?=$tpesocarga;$carga[]=array(intval($num),$matricula,$tpesocarga);?>
                        </div></td>
                        <td><div align="center">
                            <?=$pesott;$pesopercar[]=array(intval($num),$matricula,$pesott);?>
                        </div></td>
                        <td><div align="center">
                            <?
				  if($horaminvuelo!=0){
				  echo round(($efi/$horaminvuelo)*100,2)*2;
				  }else{
				  $horaminvuelo=1;
				  echo "0.0";
				  }
				  $efici[]=array(intval($num),$matricula,round($efi/$horaminvuelo,4),($vuelohora+$vuelominuto));
				  ?>
                          </div>
                            <div align="center"></div></td>
                      </tr>
                  </table></td>
                </tr>
                <? 
			}
			$objPer->Liberar($resultado); 
			 
			?>
                <?
			/* $rsccosg=$objPer->getCCostoDetalleGeneral($matricula,extraerfechamysql($fecha1),extraerfechamysql($fecha2));
			while($rowccosg=$objPer->NextRow($rsccosg)){
			$tiempohorag=0;
			$sumporg=0; */
			?>
                <?
				  //}$objPer->Liberar($rsccosg);			  
				  ?>
              </table>
          </div></td>
        </tr>
        <tr class="lblCampo">
          <td><div align="left">
              <table width="509" border="1" cellpadding="0" cellspacing="0" style="<?=$stylo['tabla']?>" bgcolor="<?=$c_fondo['fondo tabla']?>" bordercolor="<?=$bordetabla?>">
                <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
                  <td width="104" rowspan="2">&nbsp;</td>
                  <td>&nbsp;</td>
                  <td colspan="<?=($days-intval($days1)+1);?>"><div align="center">DIAS</div></td>
                  <td>&nbsp;</td>
                </tr>
                <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
                  <td width="222"><div align="left">RESUMEN</div></td>
                  <? for($k=intval($days1);$k<=$days;$k++){?>
                  <td width="77"><div align="center">
                      <?
					echo $k;
					?>
                  </div></td>
                  <? }?>
                  <td width="96"><div align="center">TOTALES</div></td>
                </tr>
                <tr>
                  <td width="104" rowspan="2">&nbsp;</td>
                  <td><div align="left">Nro VIAJE </div></td>
                  <? for($c=intval($days1);$c<=$days;$c++){?>
                  <td><div align="center">
                      <?
					$viajed=0;
					if(isset($viaje)){					
					foreach($viaje as $indicev=>$valuev){
					//echo $valuev[0];					
						if($c==$valuev[0]){
							$viajed+=$valuev[2];
						}
					} echo $viajed;
					$tviaje+=$viajed;
					}
					?>
                  </div></td>
                  <? }?>
                  <td><div align="center">
                      <?=$tviaje?>
                  </div></td>
                </tr>
                <tr>
                  <td><div align="left">TIEMPO DE VUELO </div></td>
                  <? for($c1=intval($days1);$c1<=$days;$c1++){?>
                  <td><div align="center">
                      <?
					$horad=0;
					if(isset($horas)){					
					foreach($horas as $indiceh=>$valueh){
					//echo $valuev[0];					
						if($c1==$valueh[0]){
							$horad+=$valueh[2];
						}
					} echo calcular_horas_formato_inversa(round($horad,1));
					$thora+=$horad;
					}
					?>
                  </div></td>
                  <? }?>
                  <td><div align="center">
                    <?=calcular_horas_formato_inversa(round($thora,1))?>
                  </div></td>
                </tr>
                <tr>
                  <td rowspan="4" valign="middle"><div align="center">Tiempo Enganche / Desenganche </div></td>
                  <td height="21"><div align="left">TOTAL TIEMPO </div></td>
                  <? for($z1=intval($days1);$z1<=$days;$z1++){?>
                  <td><div align="center">
                      <?
					$timedescarsum=0;
					if(isset($timedescar)){					
					foreach($timedescar as $indicetdes=>$valuetdes){
					//echo $valuev[0];					
						if($z1==$valuetdes[0]){
						//echo $valuetdes[2]."<br>";
							$timedescarsum+=$valuetdes[2];
						}
					} echo calcular_horas_formato_inversa(round($timedescarsum*60,1)/60);
					$timedescarsumt+=$timedescarsum;
					}
					?>
                  </div></td>
                  <? }?>
                  <td><div align="center">
                      <?=calcular_horas_formato_inversa(round($timedescarsumt*60,1)/60)?>
                  </div></td>
                </tr>
                <tr>
                  <td><div align="left">PROMEDIO</div></td>
                  <? for($z2=intval($days1);$z2<=$days;$z2++){?>
                  <td><div align="center">
                      <?
					$prosum=0;
					if(isset($timeprodescar)){					
					foreach($timeprodescar as $indicepro=>$valuepro){
					//echo $valuev[0];					
						if($z2==$valuepro[0]){
						//echo $valuetdes[2]."<br>";
							$prosum+=$valuepro[2];
						}
					} echo calcular_horas_formato_inversa(round($prosum*60,1)/60);
					//$thora+=$horad;
					}
					?>
                  </div></td>
                  <? }?>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td><div align="left">MAXIMO</div></td>
                  <? for($z3=intval($days1);$z3<=$days;$z3++){?>
                  <td><div align="center">
                      <?
					$maxsum=0;
					if(isset($timemaxdescar)){					
					foreach($timemaxdescar as $indicemax=>$valuemax){
					//echo $valuev[0];					
						if($z3==$valuemax[0]){
						//echo $valuetdes[2]."<br>";
							$maxsum+=$valuemax[2];
						}
					} echo calcular_horas_formato_inversa(round($maxsum*60,1)/60);
					//$thora+=$horad;
					}
					?>
                  </div></td>
                  <? }?>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td><div align="left">MINIMO</div></td>
                  <? for($z4=intval($days1);$z4<=$days;$z4++){?>
                  <td><div align="center">
                      <?
					$minsum=0;
					if(isset($timemindescar)){					
					foreach($timemindescar as $indicemin=>$valuemin){
					//echo $valuev[0];					
						if($z4==$valuemin[0]){
						//echo $valuetdes[2]."<br>";
							$minsum+=$valuemin[2];
						}
					} echo calcular_horas_formato_inversa(round($minsum*60,1)/60);
					//$thora+=$horad;
					}
					?>
                  </div></td>
                  <? }?>
                  <td>&nbsp;</td>
                </tr>
                <tr>
                  <td rowspan="5">&nbsp;</td>
                  <td><div align="left">PASAJERO</div></td>
                  <? for($m=intval($days1);$m<=$days;$m++){?>
                  <td><div align="center">
                      <?
					$paxd=0;
					if(isset($pax)){					
					foreach($pax as $indicep=>$valuep){					
						if($m==$valuep[0]){
							$paxd+=$valuep[2];
						}
					}echo $paxd;
					$tpax+=$paxd;
					}
					?>
                  </div></td>
                  <? }?>
                  <td><div align="center">
                      <?=$tpax?>
                  </div></td>
                </tr>
                <tr>
                  <td><div align="left">PESO CARGA KG </div></td>
                  <? for($o=intval($days1);$o<=$days;$o++){?>
                  <td><div align="center">
                      <?
					$cargad=0;
					if(isset($carga)){					
					foreach($carga as $indicec=>$valuec){					
						if($o==$valuec[0]){
							$cargad+=$valuec[2];
						}
					}echo $cargad;
					$tcarga+=$cargad;
					}
					?>
                  </div></td>
                  <? }?>
                  <td><div align="center">
                      <?=$tcarga?>
                  </div></td>
                </tr>
                <tr>
                  <td><div align="left">TOTAL PESO KG </div></td>
                  <? for($p=intval($days1);$p<=$days;$p++){?>
                  <td><div align="center">
                      <?
					$pesopcd=0;
					if(isset($pesopercar)){					
					foreach($pesopercar as $indicepc=>$valuepc){					
						if($p==$valuepc[0]){
							$pesopcd+=$valuepc[2];
						}
					}echo $pesopcd;
					$tpesopc+=$pesopcd;
					}
					?>
                  </div></td>
                  <? }?>
                  <td><div align="center">
                      <?=$tpesopc?>
                  </div></td>
                </tr>
                <tr>
                  <td><div align="left">% EFICIENCIA CARGA </div></td>
                  <? for($q=intval($days1);$q<=$days;$q++){?>
                  <td><div align="center">
                      <?
					$efid=0;
					if(isset($efici)){					
					foreach($efici as $indicefi=>$valuefi){					
						if($q==$valuefi[0]){
							$efid+=$valuefi[2];
							$efihd=$valuefi[3];
						}
					}echo round($efid*100,2)*2;
					$tefi+=$efid;
					}
					/* echo $efihd."<br>";
					echo round($efid*100,2); */
					$eficipar+=$efihd*round($efid*100,2)/100;
					?>
                  </div></td>
                  <? }?>
                  <td><div align="center">
                      <?
			if($thora!=0){echo round(($eficipar/$thora)*100,2)*2;}			
			?>
                  </div></td>
                </tr>
              </table>
          </div></td>
        </tr>
        <tr>
          <td><div align="center"></div></td>
        </tr>
      </table>
    </div></td>
  </tr>
  <tr class="lblCampo">
    <td colspan="2"><div align="left">
	<?
	
	//meshoy($mm);
	?>
	</div></td>
  </tr>
</table>
<form action="ficheroExcel.php" method="post" target="_blank" id="FormularioExportacion">
<p>Exportar a Excel  <img src="imagen/export_to_excel.gif" class="botonExcel" /></p>
<input type="hidden" id="datos_a_enviar" name="datos_a_enviar" />
</form>
<map name="Map">
  <area shape="rect" coords="2,5,22,21" href="fondo.php">
</map>
</body>

</html>

